## r-cran-medadherence 1.02

=== DESCRIPTION ===
Package: medAdherence
Type: Package
Title: Medication Adherence: Commonly Used Definitions
Version: 1.02
Date: 2009-12-15
Author: Xiangyang Ye, Pharmacotherapy Outcomes Research Center,
        University of Utah
Maintainer: Xiangyang Ye <xyexye08@gmail.com>
Description: Medication Adherence: Commonly Used Definitions
License: GPL-2
LazyLoad: yes
URL: http://home.utah.edu/~u0585652
Packaged: Tue Dec 15 11:39:11 2009; u0585652
Repository: CRAN
Date/Publication: 2009-12-16 07:37:41
