=== debian/changelog ===
r-cran-medadherence (1.03-2) unstable; urgency=medium

  * cme fix dpkg-control
  * Add README.Debian why the package was removed from CRAN

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jan 2016 09:15:36 +0100

r-cran-medadherence (1.03-1) unstable; urgency=low

  * debian/watch: Archived on CRAN - so changed download location
  * debian/source/format: 3.0 (quilt)
  * debian/control:
     - Standards-Version: 3.9.4 (no changes needed)
     - Deleted DM-Upload-Allowed
     - Debhelper 9 (also d/compat)
     - normalised format
     - Depends: ${R:Depends}
       Closes: #709188
  * debian/README.test: explain how to test the package
  * debian/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Tue, 21 May 2013 18:54:06 +0200

r-cran-medadherence (1.02-1) unstable; urgency=low

  * Initial release (closes: #557200)
    Remark about previous rejection:
     - The data file in question was removed.
     - Upstream forgot to include the GPL COPYRIGHT file but
       has given explicite permission to include it in a private 
       mail (see copyright file).

 -- Andreas Tille <tille@debian.org>  Thu, 19 Nov 2009 15:38:39 +0100
