=== debian/control ===
Source: r-cran-medadherence
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9.0),
               cdbs,
               r-base-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-medadherence/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-medadherence/trunk/
Homepage: http://cran.r-project.org/web/packages/medAdherence/

Package: r-cran-medadherence
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends}
Description: GNU R Medication Adherence: Commonly Used Definitions
 Adherence is defined as "the extent to which a person's behavior
 coincides with medical or health advice", which is very important, for
 both clinical researchers and physicians, to identify the treatment
 effect of a specific medication(s).
 .
 A variety of measures have been developed to calculate the medication
 adherence. Definitions and methods to address adherence differ greatly
 in public literature. Choosing which definition should be determined by
 overall study goals.  This package provides the functions to calculate
 medication adherence based on commonly used definitions.
