=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/Archive/medAdherence/medAdherence_([-\d.]+)\.tar\.gz
